import svelteIcon from '$lib/images/vendorIcons/svelteIcon.svg';
import tailwindIcon from '$lib/images/vendorIcons/tailwindIcon.svg';
import vercelIcon from '$lib/images/vendorIcons/vercelIcon.svg';
import flowbiteLight from '$lib/images/vendorIcons/flowbiteLight.svg';

export const projects = [
	{
		category: 'svelte',
		title: 'portfolio',
		url: 'https://rannes.dev',
		description:
			'This project was initially to get familiar with Svelte and showcase my future projects. I find myself that I keep coming back to expand on it whenever I need a break from React.',
		repo: 'https://gitea.rannes.dev/rannes.dev/my-portfolio',
		rss: 'https://gitea.rannes.dev/rannes.dev/my-portfolio.rss',
		image: '',
		vendors: [
			{
				name: 'Svelte',
				img: svelteIcon,
				url: 'https://svelte.dev/'
			},
			{
				name: 'Tailwind',
				img: tailwindIcon,
				url: 'https://tailwindcss.com/'
			},
			{
				name: 'Flowbite',
				img: flowbiteLight,
				url: 'https://flowbite-svelte.com//'
			},
			{
				name: 'Vercel',
				img: vercelIcon,
				url: 'https://vercel.com/'
			}
		]
	}
];
